<script type="text/javascript">
jQuery(document).ready(function($){
	
	$('#mehet').click(function(){
		var error = "";
		
		if( $('#nev').val() == "" ){
			error += "Nincs név";
			$('#nev').css({ 'background-color': '#FFAA44' });
		}else
			$('#nev').css({ 'background-color': '' });
		
		if( $('#tel').val() == "" ){
			error += "Nincs telefon";
			$('#tel').css({ 'background-color': '#FFAA44' });
		}else
			$('#tel').css({ 'background-color': '' });
		
		if( $('#email').val() == "" ){
			error += "Nincs email";
			$('#email').css({ 'background-color': '#FFAA44' });
		}else{
			$('#email').css({ 'background-color': '' });
		}
		
		
		if(error == "")
			$('#registration_form').submit();
		
		return false;
	});
});
</script>

<style type="text/css">
.alkl-top{
	background: url(/public/img/bg/box_main_sprite.png) no-repeat;
	width: 705px;
	height: 8px;
}
.alkl-bottom{
	background: url(/public/img/bg/box_main_sprite.png) -705px 0 no-repeat;
	width: 705px;
	height: 12px;
}
.alkl-repeat{
	background: url(/public/img/bg/box_main_sprite.png) -1410px 0 repeat-y;
	width: 685px;
	padding: 5px 10px;
}
#regdiv input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #bbbbbb;
	padding: 2px;
}
</style>

<div id="alkl-bal" style="width: 705px; float: left; margin-left: -5px;">

<?/*<div class="alkl-top"></div>
<div class="alkl-repeat">
<h1 style="border-bottom: 0px;"><?=$page->page_title?></h1>
</div>
<div class="alkl-bottom"></div>*/?>

<img src="/public/img/construma2012/Construma_akcio_2014_web.jpg" style="margin-left: 0px;" />

<div class="alkl-top"></div>
<div class="alkl-repeat">
<?=$page->page_body?>
</div>
<div class="alkl-bottom"></div>


<div class="alkl-top"></div>
<?
$xx = $this->phpsession->get('wshiba');
unset($_SESSION['default']['wshiba']);
?>
<div id="regdiv" class="alkl-repeat">
	<?if($xx!==""):?><div style="color: #f00; text-align: center;"><?=$xx?></div><?endif;?>
	<?=form_open('other/construmaakcioreg', array('id' => 'registration_form'))?>
	<?=form_hidden('do', 'OK')?>
	
	<table cellpadding="5" cellspacing="0" align="center" width="450px">
		<tr>
			<td><strong><?=lang('events_form_name')?>:</strong></td>
			<td><input type="text" name="nev" id="nev" value="<?=$this->input->post('nev')?>" /></td>
		</tr>
		<tr>
			<td><strong><?=lang('events_form_phone')?>:</strong></td>
			<td><input type="text" name="tel" id="tel" value="<?=$this->input->post('tel')?>" /></td>
		</tr>
		<tr>
			<td nowrap="nowrap"><strong><?=lang('events_form_email')?>:</strong></td>
			<td><input type="text" name="email" id="email" value="<?=$this->input->post('email')?>" /></td>
		</tr>
		<tr>
			<td><?=lang('events_form_company')?>: </td>
			<td><input type="text" name="company" id="company" /></td></tr>
		<tr>
		<tr>
			<td><?=lang('address')?>: </td>
			<td><input type="text" name="address" id="address" /></td>
		</tr>
		<tr>
			<td><?=lang('events_form_comment')?>:</td>
			<td><input type="text" name="message" value="<?=$this->input->post('message')?>" /></td>
		</tr>
		<tr class="rejtettelem">
			<td>Link: </td>
			<td><input type="text" name="url" id="url" /></td>
		</tr>
		<tr>
			<td align="center" colspan="4"><button name="mehet" type="submit" id="mehet" ><?=lang('events_form_sub_reg')?></button>
</td>
		</tr>
	</table>
	<?=form_close()?>
</div> <?/* END regdiv */?>
<div class="alkl-bottom"></div>

</div>


<div id="alkl-jobb" style="width: 252px; float: right; margin-right: -20px;">

</div>